# Name

HPL_pdpanel_disp Deallocate a panel data structure.

# Synopsis

`#include "hpl.h"`
`int` `HPL_pdpanel_disp(` `HPL_T_panel * *` `PANEL` `);`

# Description

HPL_pdpanel_disp deallocates the panel structure and resources and stores the error code returned by the panel factorization.

# Arguments

    PANEL   (local input/output)          HPL_T_panel * *
            On entry,  PANEL  points  to  the  address  of the panel data
            structure to be deallocated.

# See Also

HPL_pdpanel_new, HPL_pdpanel_init, HPL_pdpanel_free.